Subject: New Reply Received - Re: Your return request has been cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 13:28:44 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div>Dear,</div>
<div>I have talked to one of the personnel of customer care, he informed me that due to insufficient information the return request has been cancelled and I gave him all the details, he said he would notify the warehouse and refund process will start, it’s been two days and I did not receive any notification.</div>
<div>Please check whether is will receive refund or not.</div>
<div>Thanks<br><br><div dir="ltr">Muhammed Ateeq Siddiqui </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25 Jan 2021, at 8:16 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ateeq,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We apologize for the inconvenience caused.<br><br>We have forwarded your query to the relevant team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2017461